Bonjour, je n'ai pas tout compris sur la manip que vous avez fait. J'ai la même erreur en passant de 3.9.2 à 3.9.5 et aussi en voulant faire des maj d'extension.Le serveur est chez Firstheberg
Bien sûr je n'ai pas Acymailing.
Vous auriez une idée? Merci